House Tax Web - Bug #6159

User list page > check issues below:

03/20/2023 12:48 PM - priyanka Sharma

Status: In Progress
Priority: Normal
Assignee: Abhimanyu jha
Category:

Target version:

Start date: 03/20/2023
Due date:

% Done: 0%
Estimated time: 0.00 hour
Spent time: 0.00 hour

Description
1. Search not worked with Employee full name

2. After searching anything the data entered in search field got reset which shouldn't happen
3. And after searching anything no option to reset the records. Please add Reset or Clear button
4. Sorting not working for any table header & check sorting icons overlapping on Sr. No
History

#1 - 03/20/2023 12:50 PM - priyanka Sharma
- File clipboard-202303201250-t4bh8.png added

- Description updated

#2 - 03/31/2023 05:20 PM - Abhimanyu jha

- Status changed from New to In Progress
